{% extends 'base.html.twig' %}

{% block title %}Location{% endblock %}

{% block body %}
    <h1>Location</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ location.id }}</td>
            </tr>
            <tr>
                <th>Country</th>
                <td>{{ location.country }}</td>
            </tr>
            <tr>
                <th>Name</th>
                <td>{{ location.name }}</td>
            </tr>
            <tr>
                <th>Latitude</th>
                <td>{{ location.latitude }}</td>
            </tr>
            <tr>
                <th>Longitude</th>
                <td>{{ location.longitude }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('location_index') }}">back to list</a>

    {% if is_granted("ROLE_EDIT_CITY") %}
    <a href="{{ path('location_edit', {'id': location.id}) }}">edit</a>
    {% endif %}

    {% if is_granted("ROLE_DELETE_CITY") %}
    {{ include('location/_delete_form.html.twig') }}
    {% endif %}
{% endblock %}
